body{ margin:0 auto; font-size:14px; background:#f5f5f5;}
*{font-family: 'Microsoft YaHei' !important,'宋体'; }
/**public style**/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{float:left;}
.floatR{ float:right;}

A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}
ol,ul {list-style:none;}


.wap{ width:1000px; margin:0 auto; margin:auto;}
.banner{min-height:120px; _height:120px;}
.bg{ background: url(bg.png) repeat-x; width:100%;}
.nav{ line-height:45px;}
.head{ background:url(logobg.png) repeat-x; width:100%; height:160px;}
.cent{ width:1000px; margin:0 auto;}
.nr{ height:auto; margin-top:10px;}
.gzdt{ width:718px;}
.gzdt-bt{ border-bottom: #2b96c3 solid 1px; height:34px; line-height:34px;}
.tplz{ width:333px;}
.gzdt-lb{ width:376px;}
.tzgg{ width:263px;}
.tzgg-bt{ border-bottom: #2b96c3 solid 1px; height:34px; line-height:34px;}
.nr-t{ height:auto; margin-top:13px; margin-bottom:23px;}
.gzzd{ width:490px;}
.gzzd-bt{ border-bottom: #2b96c3 solid 1px; height:34px; line-height:34px;}
.gggs{ width:492px;}
.gggs-bt{ border-bottom: #2b96c3 solid 1px; height:34px; line-height:34px;}
.foot{ background:#2b96c3;}